body{
    background-color:#2e1114;
    color: white;
    font-family: 'Montserrat', sans-serif;    
}
.container{
    
    width: 50%;
    margin: auto;
    border:solid black;
    padding: 1rem;
    border-radius: 0.5rem;
    margin-top: 4rem;
    margin-bottom: 1rem;
    background-color:#501b1d;
}
input,label,button,p{
    display: block;
}
input{
    width: 100%;
    margin-top:0.5rem ;
    margin-bottom: 00.5rem;
    background-color:#83677b;
}
#check{
    margin: auto;
    border-radius: 0.5rem;
    padding: 0.75rem;
    margin-top: 0.5rem;
    background-color:#adadad;
    border: solid,;
    border: 5rem;
}
.list-non-bullet{
    list-style: none;

}
.list-unordered-inline{
    display: inline;
    padding: 0rem 0.5rem;
    

}
.footer{
    background-color:#83677b;
    padding: 2rem 1rem;
    color: black;
    text-align: center;
    border-top-right-radius: 1rem;
    
    

}
.footer .link{
    color: black;
    text-decoration: none;
    font-weight: bold;
}
.footer ul{
    padding-inline-start: 0px;
}
.footer .footer-header{
    font-weight: bolder;
    font-size: x-large;
}
.secondary-weight p{
    font-size: 1.5rem;
}

